Subject: Nomads chat
From: Ashish Niyoliya <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 19 Feb 2013 17:21:31 +0530 (IST)

Hi sir,
          Member was quite interested in item number RC17, and like to order the color (raspberry shade) trouser model wearing, Please have a look thanks.

Chat transcript- 

4:25:14 PM [Analisa] Hello, my name is Analisa. Welcome to live chat support from Nomads Clothing.

4:25:51 PM [Analisa] How May I help you?

4:26:15 PM [Visitor] Hi, The peg trousers seem to be in a kind of raspberry shade on the model, but shows as purple in the details. Will the raspberry shade be available, or is it just the lighting that makes them appear different? 

4:26:58 PM [Analisa] Would you please provide me the item code so I could check this for you.

4:27:13 PM [Visitor] RC17

4:27:41 PM [Analisa] Thanks for the information, Please wait while I check this for you.

4:27:49 PM [Visitor] ok thanks :)

4:30:04 PM [Analisa] Yes you will get raspberry shade with every peg trouser.

4:30:48 PM [Visitor] but only purple, sage and blue are listed

4:33:27 PM [Analisa] Yes we do have three different colours, At the time this item is not available in stock and will be available within two weeks so you would be getting this item within 2 weeks.

4:35:17 PM [Visitor] I understand that and have the catalogue, but my question is are there 4 colours or just 3?

4:35:53 PM [Analisa] That time we have only three colours available.

4:36:26 PM [Visitor] Will the raspberry be available, or just purple, sage and blue?

4:38:12 PM [Analisa] As this time only three colour are available,

4:38:50 PM [Visitor] thank you. It must be the lighting that causes the purple to look like raspberry on the model.

4:39:22 PM [Analisa] As Your interest is in raspberry,

4:40:37 PM [Analisa] I will make a note of it and you will get update on the website.

4:41:44 PM [Analisa] Would you like to go ahead with purple colour as it looks nice. 

4:42:02 PM [Visitor] No, I do not want purple thanks

4:44:54 PM [Analisa] So you are interested in Raspberry, Great, I will forword it to our production department and you will get update soon on the website.

4:45:23 PM [Visitor] thank you for that. I will keep an eye out for them

4:45:53 PM [Visitor] bye

4:46:08 PM [Analisa] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye.

     Thanks& Regards
 Ashish Chandra  Niyoliya